body {
	display: flex;
	display: -webkit-flex;
	}
	
#logo-container {
	margin: auto;
	width: 1323px;
	height: 835px;
	background-image: url("intro1.jpg");
	background-size: 100% 100%;
	}
	
#logo-container:hover {
	margin: auto;
	width: 1323px;
	height: 835px;
	background-image: url("intro2.jpg");
	background-size: 100% 100%;
}

#logo-container:active {
	margin: auto;
	width: 1323px;
	height: 836px;
	background-image: url("homepage.jpg");
	background-size: 100% 100%;
	}
 
}